GMAC_BFR64_Type Union Reference

## Data Fields

struct {
uint32_t NFRX:32
} | bit
uint32_t | reg

## Detailed Description

Definition at line 1733 of file gmac.h.

## Field Documentation

## bit

struct { ... } GMAC_BFR64_Type::bit

Structure used for bit access

## NFRX

uint32_t GMAC_BFR64_Type::NFRX

bit: 0..31 64 Byte Frames Received without Error

Definition at line 1735 of file gmac.h.

## reg

uint32_t GMAC_BFR64_Type::reg

Type used for register access

Definition at line 1737 of file gmac.h.

The documentation for this union was generated from the following file:

- /storage/Shared/Documents/Projects/ePenguin/ePenguin-Software-Framework/arch/arm/SAME54/SAME54A/mcu/inc/component/gmac.h